---
layout: post
title: Australia - Where did the time go?
date: 2013-11-19 22:05:19.000000000 +11:00
---
Well it's official, I'm in Melbourne! The trip was incredible, given I think it's just about the longest trip you could make from anywhere, it was all very smooth! My first flight from London to Singapore lasted about 12 hours, but was fantastic. I flew on an A380, so there was plenty of room and I'm surprised to say, even the food was good! I had a 4 hour layover at Chingai airport, but the place was huge! I spent a good few hours walking around the shops and even had time for a drink and a look around the butterfly house!<!--more-->
<br/><br/>By the time I'd finished looking around, it was time to board my final flight to Melbourne. In all, that was also a great flight. It was fairly empty, so I had the benefit of being able to lie down properly, which was wonderful!<br/><br/>Finally, at 6am, I landed in Australia! To start with, it didn't feel all that different... That said, I hadn't slept properly for a good couple of days, so it was definitely quite a lot to take in! Since landing, I've spent a couple of days in the office, I've sorted out a phone, opened a bank account and I'm currently sat in my hotel after having had breakfast, waiting to go and view a house! I'm looking to view/apply for as many places as possible, in the hope of having the best chance of moving in to somewhere fairly quickly, so that when Charleigh and Ellie come over in July, we're all set to go!<br/><br/>I've got a ton of pictures so far, so I'll probably upload those separately, though you can see a lot of what I'm up to on the <a title="Social" href="http://www.samuelclarke.co.uk/social">Social page</a>!
